@charset "utf-8";
/* PM5 CSS */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

/*
**==================================================================================**
**----------------------------------------------------------------------------------**
**            						Lightbox styles								**
**----------------------------------------------------------------------------------**
**==================================================================================**
*/
/* Preload images */
body:after {
	content: url(../images/layout-assets/close.png) url(../images/layout-assets/loading.gif) url(../images/layout-assets/prev.png) url(../images/layout-assets/next.png);
	display: none;
}
.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: black;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	display: none;
}
.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}
.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.lightbox a img {
	border: none;
}
.lb-outerContainer {
	position: relative;
	background-color: white;
 *zoom: 1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}
.lb-container {
	padding: 4px;
}
.lb-loader {
	position: absolute;
	top: 43%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(../images/layout-assets/loading.gif) no-repeat;
}
.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.lb-container > .nav {
	left: 0;
}
.lb-nav a {
	outline: none;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev, .lb-next {
	height: 100%;
	cursor: pointer;
	display: block;
}
.lb-nav a.lb-prev {
	width: 34%;
	left: 0;
	float: left;
	background: url(../images/layout-assets/prev.png) left 48% no-repeat;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
.lb-nav a.lb-next {
	width: 64%;
	right: 0;
	float: right;
	background: url(../images/layout-assets/next.png) right 48% no-repeat;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
 *zoom: 1;
	width: 100%;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}
.lb-data {
	padding: 0 4px;
	color: #ccc;
}
.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}
.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}
.lb-data .lb-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999999;
}
.lb-data .lb-close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(../images/layout-assets/close.png) top right no-repeat;
	text-align: right;
	outline: none;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
	cursor: pointer;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}


/*
**==================================================================================**
**----------------------------------------------------------------------------------**
**        						ACL STYLES 								**
**----------------------------------------------------------------------------------**
**==================================================================================**
*/

/*======================================
     ALl screen sites
======================================*/

body {
	background-color:#fff;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
a:hover, a:focus {
	outline:none;
}

.wrap {
	background:#fff;}

/*----------------------------------------
	 Header
----------------------------------------*/
.header, .header--branding {
	padding: 0.3em 0 0 0;
	background-color:#000;
}


.header li {
	list-style:none;
}



.header__logo {
	/*Box model*/
    display: block;
    margin:0;
    height: auto;
	min-height: 50px;
    width: 115px;
    padding: 0;
    width: auto;
	/*Other*/
	background: url(../images/layout-assets/logo-acl.png) no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
	font-size: 1em;
    line-height: 1em;
	overflow: hidden;
	text-indent: 200%;
    white-space: nowrap;
}

.header__msg {
	/*Box model*/
	float:right;
	margin-right:1em;
	padding-right:0;
	padding-bottom: 0.5em;
	/*Other*/
	font-size:0.8em;
}

.header__msg a {
	text-decoration:none;
	}

.header__msg--phone, .header__msg--email {
	display:inline-block;
	/*Other*/
	background-position:0 0;
	background-repeat:no-repeat;
	color:#fff;
	line-height:46px;
	text-align:left;
	}

.header__msg--phone {
	/*Box Model*/
	margin-right:0;
	/*Other*/
	background-image:url(../images/layout-assets/icon-phone.png);
/*	background-position:0 -50px;*/
}

.header__msg--email {
		font-size: 65%;
		background-image:url(../images/layout-assets/icon-mail.png);
	}


.header__msg--phone, .header__msg--phone:hover, .header__msg--phone:focus, a.link-hidden, a.link-hidden:hover, a.link-hidden:focus, .header__msg--email:hover	 {
	/*color:#FFE31F; !important;
	cursor:default !important;*/
	text-decoration: none;
	}

.header__msg--phone:hover, .header__msg--phone:focus, .header__msg--email:hover, .header__msg--email:focus{
	color:#FFE31F;!important;
}

/*----------------------------------------
		 Nav
----------------------------------------*/
nav.navbar {
	border:none;
	margin-bottom: 0;
}


.navbar-default {
	background:#fff;
  border-color: #e7e7e7;
  padding-bottom:0;
}

.navbar-toggle {
	border-color: #fff;
	margin-top: 15px;
	z-index: 1000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #FFE31F;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
	background: #000;
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, footer a:hover, footer a:focus {
	color: #0093d0;
}

footer a:hover, footer a:focus {
	color:#000000;
	text-decoration:none;
	}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-left:0;
	margin-right:0;
}

.navbar-default .navbar-nav>li>a {
	color:#fff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #FFE31F;
}

.navbar-default .navbar-collapse {
	margin-top: 0.5em;
}

/*----------------------------------------
		Feature
----------------------------------------*/
.feature {
	/*Box Model*/
	height: auto;
	margin-bottom:1em;
	/*Other*/
	background:url(../images/layout-assets/feature-graphic.jpg) 0 0 / cover no-repeat #262767;/*	background-color: #fff;*/
	color:#fff;
}

.feature__content {
	margin-top:0;
	margin-bottom:0;
	padding-top:1em;
	padding-bottom:1em;
	font-size: 1em;
    line-height: 1.5em;
	background:none repeat scroll 0 0 rgba(39, 40, 104,0.4);
}

.feature__heading {
	margin-top:0.5em;
	color:#fff;
	font-size:1.3em;
	font-weight:700;
	}

.btn-default {
	font-weight: 700;
	background-color: #fff;
	border-color: #000;
	color: #000;
}
.required {
	color:#0093d0;
}
/*----------------------------------------
		Primary Content
----------------------------------------*/
.content__primary a {
	color:#109FC1;
	}

.content__primary .btn-primary {
	color:#fff;
	}

.content__primary{
	padding-bottom:4em;
	line-height:1.6em;

}

.graphical-link {
	display:block;
	margin:0 auto 1em;
	max-width:275px;
	}

img.graphical-link__feature {
	margin-bottom:1em;
	max-width:304px;
	width:100%;
	}

h1, h2, h3, h4, h5, h6, .h1 {
	color:#252766;
}
h1, .h1 {
	margin: 1em 0 0.5em;
	font-size: 180%;
	font-weight:700;
}
h2 {
	font-size:150%;
}
h3 {
	margin: 1em 0 0.3em;
	font-size:115%;
	font-weight:700;
}

img+h3 {
	margin-top:1.5em;}

h4 {
	font-size:100%;
}
.list-unstyled > li {
	padding-bottom: 0.2em;
	line-height:1.6em;
}
.list-style__checkmarks {
	padding:0;
}

.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
	padding-top: 0.1em;
	vertical-align: bottom;
}
.content__primary--section p, .content__primary--section li {
	padding-bottom: 0.4em;
	line-height:1.7em;
}



.popup-gallery {
	padding-top:1em;
	padding-bottom:1em;
	}

.popup-gallery .popup-gallery--item{
	margin-bottom:2em;
	text-align:center;
	}

.popup-gallery .thumbnail {
	border: 1px solid #333;
	margin: 0 auto 0.2em;
	max-width:164px;
	overflow: hidden;
	background-color: #ffffff;
	-webkit-box-shadow:4px 4px 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.5);
}
.thumbnail {
	padding:0;
	-webkit-border-radius:0;
	border-radius:0;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #0093d0;
}

textarea.form-control {
	resize:none;}

.frame {
	border:1px solid #ddd;
	padding:0.1em;}

form .btn-primary {
	margin:0.5em 0;}


/*----------------------------------------
		 Footer
----------------------------------------*/
footer {
	padding-top:2em;
	padding-bottom:2em;
	line-height: 1.4em;
	text-align:center;
}

footer a {
	color:#333;
	font-weight:700;
	}

/*======================================
     Media Query Based styles
======================================*/
@media (max-width: 390px) {

	.header__logo {
		background-position:0 4px;}

	.header__msg--phone, .header__msg--email {
		  display: inline-block;
		  height:33px;
		  width:33px;
		  background-size:contain;
		  overflow: hidden;
		  text-indent: 100%;
		  white-space: nowrap;
	  }

	  .header__msg--phone {
		  background-position:0 1px;
		  height:34px;
		  }
}


@media (max-width: 480px) {
	
	.header__msg {
		margin-top:0.5em;}
	
	.footer--nav-item{
		width:100%;}

}

@media (min-width: 391px) and (max-width: 767px) {
	  .header--branding{
		background-position:center center !important;
		background-size: auto 70% !important;
		}

	.container.header {
		padding-bottom: 0.5em;
	}

	.header__msg--phone, .header__msg--email {
		  /*Box Model*/
		  display: inline-block;
		  height:46px;
			margin-right: 0.3em;
		  width:46px;
		  /*Other*/
		  overflow: hidden;
		  text-indent: 100%;
		  white-space: nowrap;
	  }

}


@media (min-width: 768px) {
	body {
		background-color:#d0d0d0;
		}

	.feature__content {
		background:transparent;
	}
	/*----------------------------------------
				 Header
		----------------------------------------*/

	.header__logo {
		/*Box model*/
		display:block;
		font-size:1em;
		line-height:1em;
		height:100px;
		margin:1em 0 1em 0;
		padding:0;
		max-width:339px;
		width:auto;
		/*Other*/
		overflow:hidden;
		text-indent:100%;
		white-space:nowrap;
	}
	.header__msg {
		/*Box model*/
		display:block;
		float:left;
		margin:0.5em 0 0 0;
		padding:0;
		/*Other*/
		color:#505050;
		font-size: 1.5em;
    	font-weight: 700;
	}
	.header__msg ul {
		margin:0;
		padding:0;
	}

	.header__msg--phone, .header__msg--email {
		/*Box Model*/
		display:table;
		padding-left:50px;
		/*Other*/
		white-space: nowrap;
	}

	.header__msg--phone {
		margin:0 1em 0.5em 0;

	}
	.header__msg--phone a {
		color:#505050;

	}



	/*----------------------------------------
				 NAV
			----------------------------------------*/
	.navbar.navbar-default {
		margin-bottom:0;
	}

	.wrap-header, .nav--primary {
		width: 100%;
	}
	.nav--primary, .navbar-primary, .navbar-default .navbar-nav.navbar-primary > li {
		clear: both;
		float: none;
	}
	.nav--primary {
		margin:0;
		background: #efefef;
	}
	.nav--primary::after {
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
		content: "";
		display: block;
		height: 0;
		padding-top: 1px;
	}
	.navbar-default {
		background-color: transparent;
		border: none;
	}
	.navbar-primary {
		display: table;
		margin: 0 auto;
	}
	.navbar-default .navbar-nav.navbar-primary > li {
		display: table-cell;
		text-align:center;
		text-transform:uppercase;
	}
	.navbar-default .navbar-nav.navbar-primary > li > a {
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 0 1em;
		border-left: 1px solid #777;
		font-size:0.8em;
		font-weight:700;
	}
	.navbar-default .navbar-nav.navbar-primary > li:nth-of-type(1) > a {
		border-left:none;
	}

	.navbar-default .navbar-nav>li>a {
		color:#777;
	}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
		color: #0093D0;
	}
	
	.navbar-collapse {
		padding-right:0;
		padding-left:0;
		}
	
	/*----------------------------------------
					Full width feature
	----------------------------------------*/

	.feature__content  {
		margin-top:1em;
		margin-bottom:1em;
	}
	
	.feature__content-bk {
		background-color:rgba(41, 49, 111,0.5);
		}

	.page-contact .form__enquiry {
		min-height:200px;
		min-height: 200px;
		max-width: 100%;
    	min-width: 100%;}

	.page-products .content__primary {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(229,229,229,1) 70%, rgba(229,229,229,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(70%, rgba(255,255,255,1)), color-stop(70%, rgba(229,229,229,1)), color-stop(100%, rgba(229,229,229,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(229,229,229,1) 70%, rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(229,229,229,1) 70%, rgba(229,229,229,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(229,229,229,1) 70%, rgba(229,229,229,1) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(229,229,229,1) 70%, rgba(229,229,229,1) 100%); /* W3C */
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=1 ); /* IE6-9 */
	}

	.content__primary {
    padding:0 3em 4em;
}

}
 @media (max-width: 480px) {

	 .feature_link {
		 width:100%;}


}
 @media (min-width: 500px) and (max-width: 768px) {
	.feature__full-width--content {
		padding-left:40%;
	}
}
 @media (min-width: 768px) and (max-width: 991px) {

	.feature__full-width {
		max-height: 458px;
	}

	.profile{
		width: 58.3333%;
		}
		

}
 @media (min-width: 992px) {
	 .header__msg--email {font-size: 72%;}

	.nav--primary {
		margin:1em 0 0 0;
	}
	.navbar-default .navbar-nav.navbar-primary > li > a {
		font-size:1em;
		}

	.feature {
		height: auto;
	}

	.feature__content {
		font-size:1.1em;
		padding-right:3em;

	}


}